SWAPLABEL(8)

NAMN
swaplabel - skriva ut eller ändra etiketten eller UUID för ett växlingsområde

SYNOPSIS

swaplabel [-L etikett] [-U UUID] enhet

BESKRIVNING

swaplabel visar eller ändrar etiketten eller UUID för en swap-partition som finns på enhet (eller vanlig fil).

Om de valfria argumenten -L och -U inte anges kommer swaplabel helt enkelt att visa den aktuella swap-area-etiketten och UUID för enhet.

Om ett valfritt argument finns med kommer swaplabel att ändra det lämpliga värdet på enhet. Dessa värden kan också ställas in under skapandet av en swap med mkswap(8). Verktyget swaplabel gör det möjligt att ändra etiketten eller UUID på en aktivt använd swapenhet.

FLAGGOR

-L, --label etikett
    Ange en ny etikett för enheten. Etiketter för utbytespartitioner får vara högst 16 tecken långa. Om etikett är längre än 16 tecken kommer swaplabel att trunkera den och skriva ut ett varningsmeddelande.

-U, --uuid UUID
    Ange ett nytt UUID för enheten. UUID måste vara i standardformatet 8-4-4-4-12 tecken, som det som matas ut av uuidgen(1).

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

MILJÖ

LIBBLKID_DEBUG=all
    aktiverar libblkid felsökningsutdata.

UPPHOVSPERSONER

swaplabel skrevs av och

SE ÄVEN

uuidgen(1), mkswap(8), swapon(8)

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot swaplabel ingår i paketet util-linux som kan hämtas från